Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 463673002: Blacklist very old ATI drivers from D3D11 due to performance issues. (Closed)

Created:
4 years, 7 months ago by Shannon Woods
Modified:
4 years, 7 months ago
Reviewers:
vangelis, Zhenyao Mo
CC:
chromium-reviews, piman+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Project:
chromium
Visibility:
Public.

Description

Blacklist very old ATI drivers from D3D11 due to performance issues. BUG=402134 TEST=gpu_unittests Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=289603

Patch Set 1 #

Patch Set 2 : Make blacklist non-inclusive #

Patch Set 3 : Use date to gate blacklist, add bug ID #

Total comments: 2

Patch Set 4 : Version & syntax fixes #

Unified diffs Side-by-side diffs Delta from patch set Stats (+17 lines, -1 line) Patch
M gpu/config/gpu_driver_bug_list_json.cc View 1 2 3 2 chunks +17 lines, -1 line 0 comments Download

Messages

Total messages: 10 (0 generated)
vangelis
An alternative way just to be on the safe side would be to blacklist AMD ...
4 years, 7 months ago (2014-08-12 14:37:56 UTC) #1
vangelis
On 2014/08/12 14:37:56, vangelis wrote: > An alternative way just to be on the safe ...
4 years, 7 months ago (2014-08-12 16:11:44 UTC) #2
Shannon Woods
On 2014/08/12 16:11:44, vangelis wrote: > On 2014/08/12 14:37:56, vangelis wrote: > > An alternative ...
4 years, 7 months ago (2014-08-12 17:25:13 UTC) #3
Zhenyao Mo
shannon, you also need to adjust the CL description (revision commit messages won't show up ...
4 years, 7 months ago (2014-08-12 18:31:04 UTC) #4
Shannon Woods
On 2014/08/12 18:31:04, Zhenyao Mo wrote: > shannon, you also need to adjust the CL ...
4 years, 7 months ago (2014-08-13 16:21:38 UTC) #5
Zhenyao Mo
LGTM I also updated the description to add a TEST=gpu_unittests
4 years, 7 months ago (2014-08-13 19:38:12 UTC) #6
Shannon Woods
The CQ bit was checked by shannonwoods@chromium.org
4 years, 7 months ago (2014-08-13 19:51:31 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/shannonwoods@chromium.org/463673002/60001
4 years, 7 months ago (2014-08-13 19:53:37 UTC) #8
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: android_aosp on tryserver.chromium.linux ...
4 years, 7 months ago (2014-08-14 10:52:53 UTC) #9
commit-bot: I haz the power
4 years, 7 months ago (2014-08-14 15:55:04 UTC) #10
Message was sent while issue was closed.
Committed patchset #4 (60001) as 289603

Powered by Google App Engine
This is Rietveld 408576698